.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box74{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB8{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB8 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box309{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box710{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_15_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_15_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_15_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_15_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_22_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_22_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_22_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_22_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3018{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box719{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3125{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_26_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_26_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_33_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_33_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_33_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_33_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3139{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3141{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_42_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_42_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_42_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_42_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3027{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box728{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3036{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box737{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3143{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3047{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box748{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3150{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3152{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_53_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_53_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_53_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_53_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3154{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3056{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box757{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1058{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox159{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox159 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB591{
font-size:1.6rem;
}
.QAClassTB592{
font-size:1.6rem;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox160{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox160 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB601{
font-size:1.6rem;
}
.QAClassTB602{
font-size:1.6rem;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_60_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_60_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_60_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_60_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_14{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_60_15{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox161{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox161 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB611{
font-size:1.6rem;
}
.QAClassTB612{
font-size:1.6rem;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3062{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box763{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1064{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3165{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1066{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB67{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB67 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB67 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB67_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB67_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB67_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB67_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align:center;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
#imgid7_10_1{
width: 600px;
}
.IdIMG1_10{
text-align:center;

}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
#imgid7_19_1{
width: 600px;
}
.IdIMG1_19{
text-align:center;

}
.IdIMG1_19 img{
margin: 0 auto;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_42  img{
text-align:left;
}
#imgid7_28_1{
width: 600px;
}
.IdIMG1_28{
text-align:center;

}
.IdIMG1_28 img{
margin: 0 auto;

}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
#imgid7_37_1{
width: 600px;
}
.IdIMG1_37{
text-align:center;

}
.IdIMG1_37 img{
margin: 0 auto;

}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
#imgid7_48_1{
width: 600px;
}
.IdIMG1_48{
text-align:center;

}
.IdIMG1_48 img{
margin: 0 auto;

}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_55  img{
text-align:left;
}
#imgid7_57_1{
width: 600px;
}
.IdIMG1_57{
text-align:center;

}
.IdIMG1_57 img{
margin: 0 auto;

}
div.IdCOM1_58{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_58  img{
text-align:left;
}
#imgid7_63_1{
width: 960px;
}
.IdIMG1_63{
text-align:center;

}
.IdIMG1_63 img{
margin: 0 auto;

}
div.IdCOM1_64{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_64  img{
text-align:left;
}
div.IdCOM1_66{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_66  img{
text-align:left;
}
